<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'se', version '2.9'.
 *
 * @package     auth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_changepasswordhelp_expl'] = 'Čájet láhppán beassansátneveahki geavaheddjiide geat leat láhppán iežaset {$a} beassansáni. Dát boahtá juogo lassin dahje <strong>Rievdat Beassansáni URL</strong> ja Intern Moodle beassansátnerievdama sadjái.';
$string['auth_changepasswordurl'] = 'URL rievdadit beassansáni';
$string['auth_usernameexists'] = 'Muhtun lea jo válljen dán geavaheaddjinama. Geahččal eará.';
$string['authloginviaemail_desc'] = 'Divtte geavaheddjiid geavahit sihke geavaheaddjinama ja e-paostta (jus ležžet mihtilmasat) go loggejit sisa portálii.';
$string['changepassword'] = 'URL rievdadit beassansáni';
$string['emailchangecancel'] = 'Gaskkalduhte e-poastarievdadusa';
$string['emailnowexists'] = 'E-poastačujuhus man geahččalit čállit, gullá eará geavaheaddjái. E-poastačujuhusa rievdadeapmi lea danne gaskkalduhtton, muhto don sáhtát geahččalit fas eará e-poastačujuhusain.';
$string['emailupdate'] = 'E-poastačujuhusa ođasmahttin';
$string['forcechangepassword_help'] = 'Bágge geavaheddjiid rievdadit beassansáni go boahtte háve loggejit sisa Moodlei.';
$string['forcechangepasswordfirst_help'] = 'Bágge geavaheddjiid rievdadit beassansáni go vuosttaš geardde loggejit sisa Moodlei.';
$string['guestloginbutton'] = 'Logge sisa-boallu gussiide';
$string['nopasswordchangeforced'] = 'Don it sáhte joatkit jus it rievdat beassansáni, muhto eai gávdno siiddut rievdadit dan. Váldde oktavuođa iežat Moodle-administráhtoriin.';
$string['noprofileedit'] = 'Profiila ii sáhte rievdaduvvot';
$string['recaptcha_link'] = 'auth/email';
